#toolBarHolder{
	margin-top:20px;
	margin-bottom:20px;
	min-height:100%;
	clear: right;
}
#toolBarHolder ul.orionToolbar {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color:#eee;
	border: 1px solid #e5e5e5;
	display:block;
	height:30px;
	position: relative;
	margin-bottom:20px;
}

#toolBarHolder ul.orionToolbar li{
	display:block;
	list-style-type: none;
	padding:0;
	margin:0;
	width:100%;
	float: left;
	height:36px;
	
}

#toolBarHolder ul.orionToolbar li ul{
	display:block;
	list-style-type: none;
	float:left;
	width: 650px; 
	background-color:#eee;
	border-bottom: 1px solid #e5e5e5;
	margin: 0;
	margin-left: -36px;
	padding:4px;
	
}
/*if inside the orionForm style width has to be smaller because of lefdt indent*/
.orionForm #toolBarHolder ul.orionToolbar li ul{
	width: 610px; 
}

#toolBarHolder ul.orionToolbar li ul li{
	
	display: inline;
	list-style-type: none;
	vertical-align: middle;
	width:auto;
	height: 30px;
	background:#eee;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
}

#toolBarHolder ul.orionToolbar li ul li:hover{
	background:#ccc;
	border-left: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
}


#toolBarHolder ul.orionToolbar li ul li a,
#toolBarHolder ul.orionToolbar li ul li a:hover,
#toolBarHolder ul.orionToolbar li ul li a:visited,
#toolBarHolder ul.orionToolbar li ul li a:active,
#toolBarHolder ul.orionToolbar li ul li div
  { 
  	margin:0;
  	padding:5px;
	height:20px; 
	width:20px;
	display: block;
	float: left;
	text-decoration: none;
	vertical-align: middle;
	cursor: pointer;
	color: #333;
}


#toolBarHolder ul.orionToolbar li ul li.right{
	float:right;
}

#toolBarHolder ul.orionToolbar li ul li.error{
	background: #FFDFDF;
}


#toolBarHolder ul.orionToolbar li ul li.noBackground,
#toolBarHolder ul.orionToolbar li ul li.noBackground:hover{
	border:none;
	background:none;
	cursor: pointer;
}


#toolBarHolder ul.orionToolbar li ul li.noHover:hover{
	background-color:#eee;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
}


#toolBarHolder ul.orionToolbar li ul li.titleIcon{
	display:inline-block;
	width:auto;
	
}

#toolBarHolder ul.orionToolbar li ul li.titleIcon a,
#toolBarHolder ul.orionToolbar li ul li.titleIcon a:hover,
#toolBarHolder ul.orionToolbar li ul li.titleIcon a:visited,
#toolBarHolder ul.orionToolbar li ul li.titleIcon a:active,
#toolBarHolder ul.orionToolbar li ul li.titleIcon div{
	display:inline-block;
	width:auto;
	font-size: 9px;
	color: #333;
	padding:5px;
	padding-top:0px;
}

/****************************************************************************************
********* Toolbar Select Style - note: set own widths with inline styles ****************
****************************************************************************************/

/*<li><a><div></div></a></li>*/
#toolBarHolder ul.orionToolbar li ul li a div{
	margin-left: 30px;
	margin-top: -4px;
}

#toolBarHolder ul.orionToolbar li ul li.select_max,
#toolBarHolder ul.orionToolbar li ul li.select_max_Icon{
	width: 365px;
	vertical-align: middle;
}
#toolBarHolder ul.orionToolbar li ul li.select_max:hover,
#toolBarHolder ul.orionToolbar li ul li.select_max_Icon:hover{
	background-color:#eee;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
}	
#toolBarHolder ul.orionToolbar li ul li.select_max select{
	width: 350px;
	vertical-align: middle;
	text-align: left;
	display: inline-block;
	margin-right:6px;
	margin-top:6px;
}

#toolBarHolder ul.orionToolbar li ul li.select_max_Icon select{
	width: 320px;
	vertical-align: middle;
	text-align: left;
	display: inline-block;
	margin-left:30px;
	margin-right:6px;
	margin-top:2px;
}

#toolBarHolder ul.orionToolbar li ul li.selectCusom{
	background-color:#eee;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	vertical-align: middle;
}	


#toolBarHolder ul.orionToolbar li ul li.selectCusom select{
	vertical-align: middle;
	text-align: left;
	display: inline-block;
	margin-left:30px;
	margin-right:6px;
	margin-top:2px;
}


/****************************************************************************************
********* Toolbar Input Style - note: set own widths with inline styles ****************
****************************************************************************************/

#toolBarHolder ul.orionToolbar li ul li input[type="text"]{
	vertical-align: middle;
	text-align: left;
	display: inline-block;
	margin-right:6px;
	margin-top:2px;
}



/****************************************************************************************
********* Toolbar Popup *****************************************************************
****************************************************************************************/
#toolBarHolder ul.orionToolbar li ul li div.toolbarPopup{
	z-index:999; 
	position:absolute; 
	left:100px; 
	top: 50px; 
	width: 400px; 
	height:300px; 
	background: #f5f5f5; 
	border: 3px solid #dedbdb;
	padding:10px;
}

#toolBarHolder ul.orionToolbar li ul li div.toolbarPopup h2{
	color: #333;
	display: block;
	width: 366px;
	border-bottom: 1px solid #dedbdb;
}

#toolBarHolder ul.orionToolbar li ul li div.toolbarPopup div.buttonHolder{
	right:20px;
	bottom: 10px;
	position: absolute;
	display: block;
}

#toolBarHolder ul.orionToolbar li ul li div.toolbarPopup .scrollClipper{
	width: 390px;

	height:215px;
	overflow:auto;
	margin-top: 5px;
	padding:5px;
}

#toolBarHolder ul.orionToolbar li ul li div.toolbarPopup .scrollText{
	padding: 0px;
	width: 360px;
	height: 215px;
}

#toolBarHolder ul.orionToolbar li ul li div.toolbarPopup hr{
	border: none;
	background: #dedbdb;
	margin-top:20px;
	margin-bottom:20px;
	height:1px;
}

#toolBarHolder ul.orionToolbar li ul li div.toolbarPopup table tr.panel{
	background:#fff;
	height: 20px;
}

#toolBarHolder ul.orionToolbar li ul li div.toolbarPopup table tr.panel td{
	padding-left:15px;
	border-bottom:1px solid #f5f5f5;
}

#toolBarHolder ul.orionToolbar li ul li div.toolbarPopup .delete{
	margin-top: 5px;
}
/****************************************************************************************
********* Toolbar Icons *****************************************************************
****************************************************************************************/

/***********************************
********* 14px Icons ***************
************************************/
.removeUser_18	{
	background: transparent url(img/icons/18/removeUser_18.png) 0px 0px no-repeat; 
	padding: 2px 0px 2px 22px;
	height: 18px;
}	

.removeUserGroup_18	{
	background: transparent url(img/icons/18/removeUserGroup_18.png) 0px 0px no-repeat; 
	padding: 2px 0px 2px 22px;
	height: 18px;
	display:block;
}	

.removeAttachment_18	{
	background: transparent url(img/icons/18/removeAttachment.png) 0px 0px no-repeat; 
	padding: 2px 0px 2px 22px;
	height: 18px;
}	

.restrictLocation_18	{
	background: transparent url(img/icons/18/restrictLocation_18.png) 0px 0px no-repeat; 
	padding: 2px 6px 2px 22px;
	height: 18px;
}

.delete_12 {
	background: transparent url(img/icons/12/delete_12.png) 0px 0px no-repeat; 
	padding: 2px 6px 2px 22px;
	height: 18px;
}

/***********************************
********* 20px Icons ***************
************************************/
.toolbar_hotListAdd_20 { 
	background: transparent url(img/icons/20/hotlist_add_20.png) 4px 4px no-repeat; 
	cursor:hand; 
	width:20px; 
	height:20px; 
}
.toolbar_hotList_20 { 
	background: transparent url(img/icons/20/hotlist_20.png) 4px 4px no-repeat; 
	cursor:hand; 
	width:20px; 
	height:20px;
}

.toolbar_preview_20{
	background: transparent url(img/icons/20/Preview_20.png) 4px 4px no-repeat; 
	cursor:hand; 
	width:20px; 
	height:20px;
}

.toolbar_previewClose_20{
	background: transparent url(img/icons/20/previewClose_20.png) 4px 4px no-repeat; 
	cursor:hand; 
	width:20px; 
	height:20px;
}

/***********************************
********* 26px Icons ***************
************************************/
.toolbar_emailSend{
	background: transparent url(img/icons/toolbar/emailSend.png) 2px 3px no-repeat; 
	cursor:hand; 
	width:26px; 
	height:26px;
}

.toolbar_emailCancel{
	background: transparent url(img/icons/toolbar/cancelEmail.png) 2px 4px no-repeat; 
	cursor:hand; 
	width:26px; 
	height:26px;
}

.toolbar_dateTime{
	background: transparent url(img/icons/toolbar/dateTime.png) 2px 4px no-repeat; 
	cursor:hand; 
	width:26px; 
	height:26px;
}

.toolbar_msgFormat{
	background: transparent url(img/icons/toolbar/format.png) 4px 2px no-repeat; 
	cursor:hand; 
	width:26px; 
	height:26px;
}

.toolbar_addVariable{
	background: transparent url(img/icons/toolbar/variables.png) 4px 4px no-repeat; 
	cursor:hand; 
	width:26px; 
	height:26px;
}

.toolbar_messageReply{
	background: transparent url(img/icons/toolbar/messageReply.png) 4px 4px no-repeat; 
	cursor:hand; 
	width:26px; 
	height:26px;
}

.toolbar_emailAlert{
	background: transparent url(img/icons/toolbar/emailAlert.png) 4px 4px no-repeat; 
	cursor:hand; 
	width:26px; 
	height:26px;
}

.toolbar_optedOutUser{
	background: transparent url(img/icons/toolbar/optedOutUser.png) 4px 4px no-repeat; 
	cursor:hand; 
	width:26px; 
	height:26px;
}
.toolbar_attachment{
	background: transparent url(img/icons/toolbar/attachment.png) 4px 6px no-repeat; 
	cursor:hand; 
	width:20px; 
	height:20px;
}

.toolbar_addRecipients{
	background: transparent url(img/icons/toolbar/recipients.png) 4px 2px no-repeat; 
	cursor:hand; 
	width:20px; 
	height:20px;
	padding-right:3px;
}


.toolbar_fromUser{
	background: transparent url(img/icons/toolbar/from.png) 4px 2px no-repeat; 
	cursor:hand; 
	width:20px; 
	height:20px;
}

.toolbar_subject{
	/** background: transparent url(img/icons/toolbar/subject.png) 4px 2px no-repeat;*/ 
	cursor:hand; 
	width:26px; 
	height:26px;
}
/***********************************
********* 32px Icons ***************
************************************/

.toolbar_attachment_32{
	background: transparent url(img/icons/32/attach_32.png) 0px 0px no-repeat; 
	width: 32px; 
	height: 32px;
	padding: 8px 0 0px 35px; 
}

.toolbar_dateTime_32{
	background: transparent url(img/icons/32/dateTime_32.png) 0px 0px no-repeat; 
	width: 32px; 
	height: 32px;
	padding: 8px 0 0px 35px; 
}

.toolbar_addRecipients_32{
	background: transparent url(img/icons/32/addMultipleUsers_32.png) 0px 0px no-repeat; 
	width: 32px; 
	height: 32px;
	padding: 8px 0 0px 35px; 
}

.toolbar_popupClose_32{
	background: transparent url(img/icons/32/close_32.png) 0px 0px no-repeat; 
	width: 36px; 
	height: 32px;
	position: absolute;
	right: 10px;
	top: 10px;
	display: block;
}